﻿@charset "utf-8";

body
{
    padding: 0px;
    margin: 0px;
    background: #f0f0f0;
    font-family:"黑体" !important;   
    }
        
body a
        {
            text-decoration:none !important;
            color:#f00;
            
        }
        
.top-body
{
    min-width: 1200px;
        }
        
/*<表头开始>*/
.title
{
    width: 100%;
    height: 230px;
    line-height: 30px;
    font-size: 13px;
    }

.title-top
{
    height: 30px;
    width: 100%;
    position: relative;
        }

.title-tops
{
    height: 45px;
    width: 70%;
    position: relative;
    margin: 0px auto;
    min-width:1190px;
    max-width:1200px;
    }

.title-tops input
{
    position: relative;
    border-radius: 20px;
    border: 1px solid #999;
    outline: medium;
    padding-left: 20px;
    width:190px;
    height:25px;
    }

.bul
{
    height: 28px;
    margin-top: 0.3%;
    position: absolute;
    right: 0%;
    }

.bul img
{
    position: absolute;
    right: 12px;
    top: 5px;
    z-index: 101;
    }

.title-top-left
{
    height: 30px;
    width: 50%;
    float: left;
    background-image: url(../img/topbg.jpg);
    }

.title-top-lefts
{
    height: 30px;
    width: 63%;
    float: left;
    background-image: url(../img/topbg.jpg);
    }

.title-name
{
    width: 90px;
    height: 14px;
    outline: medium;
    margin-left: 8px;
    margin-top:5px;
    }

.title-top-buses
{
    height: 30px;
    width: 20px;
    float: left;
    background-image: url(../img/top-buses-bg.jpg);
    background-repeat: no-repeat;
    position: absolute;
    left: 49%;
    }

.title-top-busess
{
    height: 30px;
    width: 20px;
    float: left;
    background-image: url(../img/top-buses-bg.jpg);
    background-repeat: no-repeat;
    position: absolute;
    left: 63%;
    }

.title-top-right
{
    height: 30px;
    width: 50%;
    float: left;
    background-image: url(../img/top-right-bg.jpg);
    }

.title-admin
{
    height: 30px;
    width: 70%;
    position: relative;
    margin: 0px auto;
    top: -30px;
    min-width:1190px;
    max-width:1200px;
    }

.title-admin-left
{
    float: left;
    height: 30px;
    width: 400px;
    }

.title-admin-right
{
    float: right;
    height: 30px;
    width: 400px;
    text-align:right;
    }

.title-img
{
    height: 200px;
    width: 100%;
    }

.tle-img
{
    width: 100%;
    height: 200px;
    position:absolute;
    left:0px;
    top:0px;
    }

.title-img-box
{
    width: 70%;
    height: 200px;
    margin: 0px auto;
    position: relative;
    min-width: 1190px;
    max-width: 1200px;
    }

.telit
{
    position: absolute;
    left: 2%;
    top: 12%;
    }

.telitl
{
    position: absolute;
    left: 11%;
    top: 30%;
    }
/*<表头结束>*/

/*<导航开始>*/
.nav
{
    height: 46px;
    background:#3484ff;
    font-size:18px;
    width:70%;
    margin:0px auto;
    min-width:1190px;
    max-width:1200px;
    }

.nav-hed
{
    height: 46px;
    margin: 0px auto;
    cursor: pointer;
    }

.nav-hed a
{
    display:inline-block;
    text-decoration:none;
    width:10%;
    line-height:46px;
    text-align:center;
    color:#fff;
    }
         
.nav-hed a:hover
{
    background:#5296FF;
    color:#fddd00;

    }
          
.selected
{
    background:#fff !important;
    color:#3484ff !important;
    border-left:3px solid #3484ff;
    border-top:1px solid #3484ff;
    }
/*<导航结束>*/

/*<横向滚动开始>*/
.roll
{
    line-height: 30px;
    float: left;       
    font-size: 16px;
    color:#f00 !important;               
    }
           
.focus .shadow a
{
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    overflow: hidden;
    margin-left: 10px;
    font-family: "\5FAE\8F6F\96C5\9ED1";
    width:57%;
    position:absolute;
    white-space: nowrap; /*规定段落中的文本不进行换行*/
    text-overflow: ellipsis; /*文字段在容器内超宽时，截断该文字段并且续以省略号*/
    }
                
.focus .shadow
{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0px;
    z-index: 10;
    height: 50px;
    line-height: 50px;
    background:rgb(14, 109, 207);
    filter:alpha(opacity=80);   
    -moz-opacity:0.8;   
    -khtml-opacity: 0.8;   
    opacity: 0.8;   
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
    display: block;
    text-align: left;
    }
          
.related
{
    width: 70%;
    height: 100px;
    margin: 1% auto;
    padding-bottom: 10px;
    background: #fff;
    position: relative;
    min-width: 1190px;
    max-width: 1200px;
    overflow:hidden;
    }
    
.related-in
{
    width: 30px;
    height: 95px;
    position: absolute;
    padding-top: 15px;
    left: 0px;
    background: #fe0000;
    color: #fff;
    text-align: center;
    line-height: 20px;
    font-weight: 800;
    }

.bule
{
    color: rgb(52, 132, 255);
    font-weight: 800;
    font-size: 14px;
    padding: 0px 2%;
    }
 
A IMG
{
    BORDER-BOTTOM-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    BORDER-LEFT-STYLE: none;
    }

#featureContainer
{
    BORDER-BOTTOM: #999 0px dotted;
    BORDER-LEFT: #999 0px dotted;
    MARGIN: 0px auto;
    FONT-SIZE: 80%;
    BORDER-TOP: #999 0px dotted;
    BORDER-RIGHT: #999 0px dotted;
    }

#wrap
{
    OVERFLOW: hidden;
    }

#load
{
    BACKGROUND-IMAGE: url(../img/loader32x32.gif);
    BORDER-BOTTOM: #999 0px dotted;
    BORDER-LEFT: #999 0px dotted;
    TEXT-INDENT: -9999px;
    MARGIN: 0px auto;
    WIDTH: 923px;
    DISPLAY: none;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: center 50%;
    HEIGHT: 100px;
    BORDER-TOP: #999 0px dotted;
    BORDER-RIGHT: #999 0px dotted;
    }

#feature
{
    BORDER-BOTTOM: #999 0px dotted;
    POSITION: relative;
    BORDER-LEFT: #999 0px dotted;
    MARGIN-TOP: 5px;
    BORDER-TOP: #999 0px dotted;
    BORDER-RIGHT: #999 0px dotted;
    }

#feature .button
{
    BORDER-BOTTOM: #999 0px dotted;
    POSITION: absolute;
    BORDER-LEFT: #999 0px dotted;
    WIDTH: 960px;
    BORDER-TOP: #999 0px dotted;
    TOP: 72px;
    BORDER-RIGHT: #999 0px dotted;
    LEFT: 0px;
    }

#feature .prev
{
    BORDER-BOTTOM: #999 0px dotted;
    BORDER-LEFT: #999 0px dotted;
    left: 40px;
    position: absolute;
    TEXT-INDENT: -9999px;
    WIDTH: 30px;
    DISPLAY: block;
    BACKGROUND: url(../img/left.png) center top;
    FLOAT: left;
    HEIGHT: 48px;
    BORDER-TOP: #999 0px dotted;
    TOP: 40px;
    BORDER-RIGHT: #999 0px dotted;
    }

#feature .next
{
    BORDER-BOTTOM: #999 0px dotted;
    BORDER-LEFT: #999 0px dotted;
    right: 0px;
    position: absolute;
    TEXT-INDENT: -9999px;
    WIDTH: 30px;
    DISPLAY: block;
    BACKGROUND: url(../img/right.png) center top;
    FLOAT: right;
    HEIGHT: 48px;
    BORDER-TOP: #999 0px dotted;
    TOP: 40px;
    BORDER-RIGHT: #999 0px dotted;
    }

#feature .prev:hover
{
    BACKGROUND-POSITION: center bottom;
    }

#feature .next:hover
{
    BACKGROUND-POSITION: center bottom;
            }

.featureUL
{
    BORDER-BOTTOM: #000 0px dotted;
    POSITION: relative;
    BORDER-LEFT: #000 0px dotted;
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 2800px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    BORDER-TOP: #000 0px dotted;
    BORDER-RIGHT: #000 0px dotted;
    PADDING-TOP: 0px;
    }

.featureBox
{
    BACKGROUND-IMAGE: url(../../img/bg-featurebox.jpg);
    BORDER-BOTTOM: #999 0px dotted;
    BORDER-LEFT: #999 0px dotted;
    WIDTH: 280px!important;
    BACKGROUND-REPEAT: no-repeat;
    FLOAT: left;
    OVERFLOW: hidden;
    BORDER-TOP: #999 0px dotted;
    BORDER-RIGHT: #999 0px dotted;
    PADDING-TOP: 10px;
    }
        
.featureBox img
{
    WIDTH: 100% !important;
    }
          
#botton-scroll
{
    Z-INDEX: 0;
    BORDER-BOTTOM: #999 0px dotted;
    BORDER-LEFT: #999 0px dotted;
    position: relative;
    MARGIN: 0px auto;
    HEIGHT: 100px;
    BORDER-TOP: #999 0px dotted;
    BORDER-RIGHT: #999 0px dotted;
    }

#block
{
    Z-INDEX: 0;
    BORDER-BOTTOM: #999 0px dotted;
    POSITION:absolute;
    BORDER-LEFT: #999 0px dotted;
    MARGIN: 0px auto;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    HEIGHT: 130px;
    FONT-SIZE: 70%;
    OVERFLOW: hidden;
    BORDER-TOP: #999 0px dotted;
    BORDER-RIGHT: #999 0px dotted;
    PADDING-TOP: 0px;
    left:320px;
    }

#block .box
{
    BORDER-BOTTOM: #d8d8d8 0px solid;
    BORDER-LEFT: #d8d8d8 0px solid;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    FLOAT: left;
    width:100%;
    BORDER-TOP: #d8d8d8 0px solid;
    BORDER-RIGHT: #d8d8d8 0px solid;
    PADDING-TOP: 10px;
    box-sizing: border-box;
    }

#block .box .feature-title
{
    FONT-SIZE: 140%;
    FONT-WEIGHT: normal;
    }

#block .box .feature-thumb
{
    WIDTH: 240px;
    MARGIN-BOTTOM: 5px;
    FLOAT: left;
    HEIGHT: 150px;
    }
/*<切换结束>*/
        
/*<公示公告开始>*/
.subject-navere
{
    float: left;
    position: absolute;
    top: -2px;
    width: 90%;
    font-size:16px;
    font-weight:bold;
    }
        
.subject-navi
{
    height: 100%;
    font-size:14px;
    font-weight:100;
    }
        
.contents
{
    width: 76%;
    float: left;
    display: block;
    white-space: nowrap; /*规定段落中的文本不进行换行*/
    text-overflow: ellipsis; /*文字段在容器内超宽时，截断该文字段并且续以省略号*/
    overflow: hidden;
    }
        
.subject-coverse
{
    width: 110%;
    position: absolute;
    top: 50px;
    text-align: center;
    display: none;
    }
    
    
    .subject-coverse1
{
    width: 110%;
    position: absolute;
    top: 50px;
    text-align: center;
    display: none;
    }
/*<公示公告结束>*/

 .mian a
{
    color:#000;
    }
          
.bg
{
    color: #484848 !important;
    background: #fff !important;   
    }

.journal
{
    width: 1000px;
    height: 40px;
    margin: 0px auto;
    line-height: 40px;
    font-size: 13px;
    }

.journal-access
{
    width: 240px;
    height: 30px;
    float: left;
    }

.journal-right
{
    float: right;
    text-align: right;
    width: 188px;
    height: 30px;
    margin-top: 8px;
    }

.journal-access-input
{
    border: 1px solid #a0a0a0;
    height: 20px;
    border-right: 0px;
    border-radius: 3px 0px 0px 3px;
    float: left;
    }

.journal-access-search
{
    width: 37px;
    height: 24px;
    border: 1px solid #646464;
    background: #c8c8c8;
    color: #fff;
    border-radius: 0px 3px 3px 0px;
    line-height: 21px;
    text-align: center;
    float: left;                    
    }

.mian
{
    width: 70%;
    height: auto;
    margin: 0px auto;
    font-size: 14px;
    min-width: 1190px;
    max-width: 1200px;
    }

.new
{
    width: 100%;
    height: 280px;
    }

.new-img
{
    height: 170px;
    width: 36.5%;
    float: left;
    background: #f0f0f0;
    }

.new-bulletin
{
    height: 280px;
    width: 53%;
    float: right;
    background: #fff;
    }

.trans
{
    width: 78%;
    height: 40px;
    margin: 1% auto;
    background: #fff;
    font-weight: 800;
    }

.traimg
{
    float: left;
    }
        
.party
{
    width: 100%;
    height: 110px;
    margin: 1% auto;
    }

.party-study
{
    width: 36%;
    height: 230px;
    float: left;
    margin-left:7px;
     /*  width: 73.3%; background: #de210e;*/
    }

.party-windows
{
    width: 25%;
    height: 230px;
    float: right;
    /*background:#f00;*/
    }

.track
{
    margin: 1% auto;
    height: 670px;
    margin-bottom: 0px;
    }
        
.subject-main
{
    width: 47%;
    height: 295px;
    margin: 0px auto;
    position: relative;
    cursor: pointer;
    float: left;
    background: #fff;
    padding: 1%;
    margin: 1%;
    margin-left: 0px;
    margin-top: 0px;
    }
       
.subject-nav
{
    width: 100%;
    line-height: 28px;
    height:28px;
    border-bottom:2px solid #ccc; 
    }
        
.more
{
    float: right;
    font-size: 12px;
    color: #3484ff;
    }
        
.morea
{
    float: right;
    font-family:-webkit-pictograph;
    font-size:12px;
    }
        
.subject-nav span
{
    margin: 0px 2px;
    font-family: Arial;
    display: inline;
    }
        
.subject-coversa, .subject-coversb, .subject-coversc, .subject-coversd
{
    width: 100%;
    text-align: center;
    display: none;
    float:left;
    }
        
.bottom
{
    border-bottom: 2px solid #ccc;
    height:28px;
    }
        
.rig
{
    float: right;
    }

.cen
{
    text-align: center;
    }

.subject-navi
{
    height: 100%;
    font-family:Arial;
    }
.guide
{
    font-family:Arial;
    }
.cola, .colb, .cold, .colds
{
    color: #484848;
    padding: 0px 10px;
    font-weight: 800;
    }

.colc
{
    color: #3484ff;
    padding: 0px 15px;
    border-bottom: 2px solid #3484ff;
    position: relative;
    top: 2px;
    }

.subject-navera, .cola, .subject-naverb, .colb, .subject-naverc, .colc
{
    float: left;
    }

.subject-naverc
{
    border-bottom: 2px solid #fff;
    padding: 0px 10px;
    padding-left: 0px;
    position: relative;
    top: -2px;
    }

.track-right
{
    width: 25%;
    float: right;
    height: 670px;
    }

.subject-mainb
{
    width: 100%;
    height: 142px;
    margin: 0px auto;
    position: relative;
    cursor: pointer;
    float: left;
    margin-top: 3%;
    margin-bottom: 3.5%;
    background: #fff;
    padding-top:10px;
    
    }
        
.subject-navb
{
    width: 100%;
    height: 28px;
    line-height: 28px;
    }

.subject-coversb
{
    width: 100%;
    text-align: center;
    display: none;
    float:left;
    }

.cold, .colb
{
    color: #484848;
    padding: 0px 10px;
    }

.subject-naverd, .cold
{
    float: left;
    }
    
.subject-naverds
{
    float: left;
    }

.subject-navi-ul li
{
    text-align: left;
    list-style-type: square;
    color: #3484ff;
    line-height: 30px;
    }
        
.subject-navi-ul-coversc li
{
    text-align: left;
    list-style-type: none;
    line-height: 38px;
    height:38px;
    padding-left: 20px;
    border-bottom: 1px dashed #484848;
    background-image: url(../img/libg.jpg);
    background-repeat: no-repeat;
    background-position: left;
    position:relative;
    }

.subject-navi-ul li span
{
    color: #000;
    font-size:12px;
    }

.time
{
    float: right;
    line-height: 38px;
    margin-left: 16px !important;
    }

.subject-navi-ul-coversc
{
    padding: 0px;
    margin: 0px;
    }

.padd
{
    padding: 0px 22px;
    font-size: 14px;
    font-weight: bold;
    margin: 0px 10px;
    }
.track-right-inquiry
{
    width: 100%;
    height: 163px;
    background: #fff;
    float: left;
    margin-top:10px;
    }

.track-right-inquiryed
{
    width: 100%;
    height: 265px;
    background: #fff;
    float: left;
    }

.track-right-details
{
    /*width: 42%;*/
    width: 65%;
    float: left;
   /* margin-left:5%;*/
    margin-left:20%;
    }

.track-right-details img
{
    border: 1px solid #FC0;
    border-radius: 2px;
    width: 100%;
    height:80px;/*20200427*/
    }

.track-right-inquiry p
{
    color: #3484ff;
    margin-top: 10px;
    padding: 0px 2%;
    font-weight: 800;
    padding-bottom: 1%;
    }

.track-right-details p
{
    color: #3388fd;
    font-size: 12px;
    text-align: center;
    }

.track-right-engineer
{
    width: 80%;
    height: 32px;
    padding-top: 10px;
    margin: 0px;
    float: left;
    margin-top: 10px;
    margin-left: 10%;
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    }

.engineera
{
    background-image: url(../img/bulbganew.jpg);
    background-repeat: no-repeat;
    background-size: 100% 42px;
    padding-top: 4px;
    height: 40px;
    color: #fff;
    }

.engineerb
{
    background-image: url(../img/bulbgb.jpg);
    background-repeat: no-repeat;
    background-size: 100% 42px;
    }

.engineerc
{
    background-image: url(../img/bulbgcnew.jpg);
    background-repeat: no-repeat;
    background-size: 100% 42px;
    color: #fff;
    }

.engineerd
{
    background-image: url(../img/bulbgdnew.jpg);
    background-repeat: no-repeat;
    background-size: 100% 42px;
    color: #F55;
    }

.engineere
{
    background-image: url(../img/bulbgcynew.jpg);
    background-repeat: no-repeat;
    background-size: 100% 42px;
    color: #F55;
    }

.track-right-download
{
    width: 99.4%;
    height: 40px;
    border-radius: 2px;
   /* margin-top: 2.5%;*/
    border: 1px solid #58a8ff;
    float: left;
    position: relative;
    text-align: center;
    line-height: 40px;
    color: #000;
    font-size: 20px;
    font-family: "Times New Roman", Times, serif;
    font-weight: 800;
    }

.track-right-download span
{
    display: block;
    position: relative;
    }

.track-right-download img
{
    position: relative;
    top: 6px;
    }

.content
{
    width: 67%;
    float: left;
    display: block;
    white-space: nowrap; /*规定段落中的文本不进行换行*/
    text-overflow: ellipsis; /*文字段在容器内超宽时，截断该文字段并且续以省略号*/
    overflow: hidden;
    }

.subject-maine
{
    width: 96%;
    margin: 0px auto;
    position: relative;
    cursor: pointer;
    }



.subject-left
{
    width: 96%;
    margin: 0px auto;
    position: relative;
    cursor: pointer;
    }
    
    
.subject-tab
{
    width: 100%;
    position: relative;
    }

.rig
{
    float: right;
    }

.cen
{
    text-align: center;
    }

.subject-navi-ul li
{
    width: 130px;
    }

.subjectul
{
    width: 48%;
    float: left;
    padding: 0px;
    margin-top: 0px;
    }

.subjectul li
{
    background-image: url(../img/libg.png);
    background-position: 10px;
    background-repeat: no-repeat;
    padding-left: 19%;
    list-style-type: none;
    }

.cole
{
    color: #484848;
    border-radius: 5px 5px 0px 0px;
    margin: 0px 10px;
    position: relative;
    top: 2px;
    float: left;
    padding: 0px 10px;
    }
    
    
    .zhonghe
{
    color: #484848;
    border-radius: 5px 5px 0px 0px;
    margin: 0px 10px;
    position: relative;
    top: 2px;
    float: left;
    padding: 0px 10px;
    }

.one
{
    border-bottom: 2px solid #ccc;
    }

.focus
{
    position: relative;
    width: 100%;
    height: 170px;
    float: left;
    }

.focus img
{
    width: 100%;
    height:220px;
    }

.focus .shadow .title
{
    width: 260px;
    height: 65px;
    padding-left: 30px;
    padding-top: 20px;
    }

.focus .shadow .title a
{
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-weight: bolder;
    overflow: hidden;
    }

.focus .btn
{
    position: absolute;
    bottom: 34px;
    left: 510px;
    overflow: hidden;
    zoom: 1;
    }

.focus .btn a
{
    position: relative;
    display: inline;
    width: 13px;
    height: 13px;
    border-radius: 7px;
    margin: 0 5px;
    color: #B0B0B0;
    font: 12px/15px "\5B8B\4F53";
    text-decoration: none;
    text-align: center;
    outline: 0;
    float: left;
    background: #D9D9D9;
    }

.focus .btn a:hover, .focus .btn a.current
{
    cursor: pointer;
    background: #fc114a;
    color: #3085fc;
    }

.focus .fPic
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    }

.focus .D1fBt
{
    overflow: hidden;
    zoom: 1;
    height: 16px;
    z-index: 10;
}

.new-leftzh
{
    width: 46.5%;
    background-color: #fff;
    height: 280px;
    float: left;
    
    
    
}

.focus .shadow a
{
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    overflow: hidden;
    margin-left: 10px;
    font-family: "\5FAE\8F6F\96C5\9ED1";
     width:57%;
    position:absolute;
    }

.focus .fcon
{
    position: relative;
    width: 100%;
    float: left;
    display: none;
    }

.focus .fcon img
{
    display: block;
    }

.focus .fbg
{
   /* bottom: 15px;*/
    top:185px;
    right: 0px;
    position: absolute;
    line-height:14px !important;
    text-align: center;
    z-index: 200;
    width:170px;
    }

.focus .fbg div
{
    margin: 4px auto 0;
    overflow: hidden;
    zoom: 1;
    height: 18px;
    }

.focus .D1fBt a
{
    position: relative;
    display: inline;
    width: 12px;
    height: 12px;
    margin: 0px 5px;
    border-radius: 12px;
    color: #B0B0B0;
    font: 12px/15px "\5B8B\4F53";
    text-decoration: none;
    text-align: center;
    outline: 0;
    float: left;
    border: 2px solid #fff;
    }

.focus .D1fBt .current, .focus .D1fBt a:hover
{
    background: #fc114a;
    color: #3085fc;
    }

.focus .D1fBt img
{
    display: none;
    }

.focus .D1fBt i
{
    font-style: normal;
    }

.focus .prev, .focus .next
{
    position: absolute;
    width: 40px;
    height: 74px;
    background: url(../img/focus_btn.png) no-repeat;
    }

.focus .prev
{
    top: 50%;
    margin-top: -37px;
    left: 0;
    background-position: 0 -74px;
    cursor: pointer;
    }

.focus .next
{
    top: 50%;
    margin-top: -37px;
    right: 0;
    background-position: -40px -74px;
    cursor: pointer;
    }

.focus .prev:hover
{
    background-position: 0 0;
    }

.focus .next:hover
{
    background-position: -40px 0;
    }

.foot
{
    width: 100%;
    height: 120px;
    background: #fff;
    float:left;
    margin-top:1%;
    }

.footer
{
    width: 100%;
    height: 28px;
    background: #3484ff;
    line-height: 28px;
    text-align: center;
    color: #fff;
    font-size: 13px;
    }

.line
{
    margin: 0px 8px;
    }

.unit
{
    width: 750px;
    height: 100px;
    margin: 0px auto;
    }

.work
{
    width: 330px;
    padding:0px 20px;
    height: auto;
    float: left;
    font-size: 13px;
    border-bottom: 1px solid #308bff;
    padding-top: 15px;
    }

.work p
{
    margin: 0px;
    line-height: 25px;
    }

.tardiv
{
    width:230px;
    height: 60px;
    border: 1px solid #ffc97f;
    padding: 8px;
    position: absolute;
    top: 20px;
    left:80px;
    background: #fff;
    padding-left: 0px;
    z-index:10001;
    overflow:hidden;
    }

.tardiv span
{
    width: 10px;
    display: block;
    float: left;
    font-size: 15px;
    margin: 0px 5px;
    font-weight: 800;
    color: #cf8141;
    }

.tardiv a
{
    padding: 0px 8px;
    display: inline-table;
    float: left;
    color:#3484FF;
    line-height: 17px;
    background-image: url(../img/abg.jpg);
    background-repeat: no-repeat;
    background-position-y: 7px;
    }

.relative
{
    position: relative !important;
    left: 10px !important;
    }
        
.code-ton
{
    font-size: 16px;
    width: 18%;
    height: 670px;
    float: left;
    padding-bottom: 2%;
    background: #fff;
    margin-right: 2%;
    position: relative;
    }

.code-ton span
{
    display: block;
    height: 40px;
    line-height: 35px;
    }

.code-ton span
{
    width: 84%;
    height: 32px;
    margin: 2px 0px;
    border: 1px solid #3484ff;
    padding-left: 5%;
    border-radius: 0px 15px 15px 0px;
    -webkit-box-shadow: inset 0 0 5px #8F8F8F;
    -moz-box-shadow: inset 0 0 5px #8F8F8F;
    box-shadow: inset 0 0 5px #8F8F8F;
    font-size: 20px;
    }

.code-ton p
{
    color: #fff;
    background: #3784ff;
    margin: 5%;
    line-height: 50px;
    padding-left: 16%;
    background-image: url(../img/pbg-img.jpg);
    background-repeat: no-repeat;
    background-position: 10px;
    }

.code-ton ul li
{
    list-style: none;
    display: block;
    border: 1px solid #ccc;
    margin-top: 8%;
    font-weight: 800;
    font-size: 14px;
    padding-left: 45px;
    cursor: pointer;
    box-shadow: 1px 1px 3px #999,1px 1px 3px #999;
    border-radius: 15px;
    }

.code-ton ul
{
    margin: 5%;
    padding: 0px;
    }

.code-ton ul a
{
    text-decoration: none;
    }
           
.places
{
    color: #f00;
    }

.placess
{
    width: 78%;
    padding:1%;
    background: #fff;
    padding-bottom:0px;
    float:left;
    text-align:left;
    }
       
.placess img
{
    position:relative;
    left:3px;
    top:3px;
    }

.track-left
{
    width: 76%;
    float: left;
    padding: 2%;
    min-height: 670px;
    background: #fff;
    padding-top:0px;
    display:none;
    }

.core
{
    background-image: url(../img/bulzg.png );
    background-position: 10px;
    background-repeat: no-repeat;
    }

.mech
{
    background-image: url(../img/bulin.png );
    background-position: 10px;
    background-repeat: no-repeat;
    }
.Inte
{
    background-position: 10px;
    background-repeat: no-repeat;
    padding-left:8px !important;
       }
.Conta
    {         
    background-position: 10px;
    background-repeat: no-repeat;
    padding-left:8px !important;
    }
.code-ton ul a
{
    text-decoration: none;
    }

.code-tons
{
    font-size: 16px;
    width: 18%;
    height: 670px;
    float: left;
    padding-bottom: 2%;
    background: #fff;
    margin-right: 2%;
    position: relative;
    }

.code-tons p
{
    color: #fff !important;
    background: #3784ff !important;
    margin: 5%;
    line-height: 50px;
    padding-left: 10%;
 
  
    border-radius:3px;
    }

.code-tons ul li
{
    list-style: none;
    margin-top: 8%;
    font-weight: 800;
    font-size: 14px;
    display: block;
    background-repeat: no-repeat;
    background-position: 10px;
    padding: 10px  8%;
    cursor: pointer;
    border-radius: 3px;
    padding-right:0px;
    }

.code-tons ul
{
    margin: 5%;
    padding: 0px;
    }

.code-subject-main
{
    width: 98%;
    margin: 0px auto;
    position: relative;
    cursor: pointer;
    float: left;
    background: #fff;
    padding: 10px;
    margin: 1%;
    margin-left: 0px;
    margin-top: 0px;
    }
        
.cola, .code-cold, .cold, .colds
{
    color: #484848;
    border-radius: 5px;
    padding: 0px 10px;
    margin: 0px 6px;
    line-height: 22px;
    background-image: url(../img/bg-img.jpg);
    border: 1px solid #ccc;
    }
        
.subject-navera, .cola, .subject-naverb, .code-cold, .subject-naverc, .colc
{
    float: left;
    }

.code-tonj,.code-tond,.code-tonl,.code-tonh
{
    font-size: 16px;
    width: 18%;
    height: 670px;
    float: left;
    padding-bottom: 2%;
    background: #fff;
    margin-right: 2%;
    position: relative;
    }

.code-tonj p,.code-tond p,.code-tonl p,.code-tonh p
{
    color: #fff;
    background: #3784ff;
    margin: 5%;
    line-height: 50px;
    padding-left: 16%;
    background-image: url(../img/pbg-img.jpg);
    background-repeat: no-repeat;
    background-position: 10px;
    border-radius:3px;
    }

.code-tonj ul li,.code-tond ul li,.code-tonl ul li,.code-tonh ul li
{
    list-style: none;
    margin-top: 8%;
    font-weight: 800;
    font-size: 14px;
    display: block;
    line-height: 35px;
    padding-left: 16%;
    cursor: pointer;
    border-radius: 3px;
    }

.block
{
    display:block;
    }
            
.detail
{
    min-height: 500px;
    width: 70%;
    margin: 0px auto;
    border: 1px solid #ccc;
    background: #fff;
    }
        
.detxt
{
    width: 90%;
    margin: 0px auto;
    min-height: 450px;
    margin-top: 3%;
    border:1px solid #ccc;
    }
        
.detxt img
{
    margin: 0px auto;
    display: block;
    }
        
.detail h1
{
    text-align: center;
    color: #3484ff;
    }
        
.detail p
{
    position: relative;
    text-align: right;
    bottom: 1%;
    width:96%;
    margin:0px auto;
    height:30px;
    
    }
        
.detail span
{
    cursor: pointer;
    }

.detail hr
{
    height: 2px;
    border: 0px;
    background: #3484ff;
    }
.date
{
    float: right;
    }
        
.subject-nav-a
{
    width: 100%;
    height: 28px;
    line-height: 28px;
    border-bottom: 2px solid #ccc;
    }
        
.colc-c
{
    color: #3484ff;
    padding: 0px 15px;
    border-bottom: 2px solid #3484ff;
    position: relative;
    top: 2px;
    }
        
.colr
{
    height:28px;
    border-radius:0px;
    margin:0px;
    line-height:28px;
    }

 .lef
{
    float: left;
    color: #666;
    }

.rig
{
    float: right;
    margin-right: 2%;
    color: #666;
    }

.back
{
    margin: 0px 5px;
    }

.blue
{
    color: #069;
    margin: 0px 5px;
    }

.red
{
    color: #F30;
    }
    
.txt
{
    width: 40px;
    height: 12px;
    margin:0px 5px;
    }
    
.but
{
    background: #fff;
    border: 0px;
    width: 60px;
    height: 25px;
    border-radius: 4px;
    color:#0d5d92;
    font-weight:bold;
    }
    
.floats
{
    float:none;
    }
    
.coldy 
{
    height:28px;
    width:60px;
    border-radius: 0px;
    margin:0px;
    line-height:28px;
    }

.text-p
{
    text-align:left;
    color:#28679C;
}

.color
{
    color:#28679C;
}

.english
{
    font-family:"黑体" !important;
}

#container
{
    font-size: 13px;
    width: 100%;
    border-radius: 4px;
    height: auto;
    float: left;
    padding: 10px 0px;
}

.back
{
    margin: 0px 5px;
}

.blue
{
    color: #069;
    margin: 0px 5px;   
}

.zebre
{
    border: 1px solid #dcdcdc;
    cursor: pointer;
    width: 100%;
}

.zebre td
{
    border-left: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc;
    padding: 8px;
    text-align: center;
   
}

.zebre th
{
    border-left: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    padding: 10px;
    background-color: #3a6e93;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

.tb tr:hover
{
    background: #cef5ff;
    color: #000;
}

.zebre tr:hover
{
    background: #cef5ff;
    color: #000;
}

table tr:nth-child(odd)
{
    background: #fff;
}

.buls
{
    height: 28px;
    margin-top: 0.3%;
    position: relative;
    width: 30%;
    left: 30%;
}

.buls input
{
    position: relative;
    border-radius: 20px;
    border: 1px solid #999;
    outline: medium;
    padding-left: 20px;
    width: 94%;
    height: 25px;
}

.details li
{
    line-height: 34px;
    border-bottom: 1px dashed #ccc;
    list-style: none;
    padding-left: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    color: #3388fd;
}
.details li:hover
{
    color: #000;
}
.buls img
{
    position: absolute;
    right: 12px;
    top: 5px;
    z-index: 101;
}
.onbox
{
    border:0px;
    }
    
.view p img
{
    width:100%;
    height:90%;
}
.lia
{
    color:white !important;
    border:0px !important;
    width:50px !important;
    height:15px !important;
    line-height:20px !important;
    background:none !important; 
    }
#container a
{
    color:#0667DF !important

}

 


.bord
    {
    border:0px !important;
    box-shadow:0px 0px 0px !important; 
    padding-left:0px!important;      
    }
.bord span
    {
    border-radius:0px;
    }
.placess a:hover
	{
   		 color:#3784ff;
	}
.lefttit
    {
	    float:left;
    }
.Engwidth
    {
    	width:25%;
    }
.engwidth
    {
    	width:69%;
    }	
.Engwidth li span:hover
    {
       		background:#DDEAFF;
    }
::-ms-clear, ::-ms-reveal{display: none;}
.cidbg
    {
      color: rgb(255, 255, 255) !important; 
     background:rgb(55, 132, 255) !important; 
    }

.engcolor
    {
    font-size:18px;
    font-weight:bold;
    color:#28679C;

}
.newimg
    {
        position:absolute;
        top:6px;
    }
    
    .information
{
width:90%;
border: 1px solid #ccc;
margin:0px auto;
height:auto;
min-height:50px;
padding:10px;
text-align:left;
}
.information span
{
display:block;
margin:10px auto;
}
.textlen span
{
    display:inline;
    }
.places-inp
{
position: relative;
width:275px;
margin:0px auto;
bottom:15px;
}
.places-inp input
{
    position: relative;
    border-radius: 20px;
    border: 1px solid #999;
    outline: medium;
    padding-left: 20px;
    width:250px;
    height:25px;
    }
.labtit
{
display:block;
width:140px;
}
.labtita
{
display:block;
float:left;
width:350px;
text-align:right;
}
.selecttxt
{
    width:120px;
height:30px;
outline:medium;
margin-right:10px;
}
.inputtxt
{
width:220px;
height:24px;
outline:medium;
margin-right:10px;
}
.inputtxta
{
width:320px;
height:24px;
outline:medium;
margin-right:10px;
}


.inputtxtb
{
width:420px;
height:24px;
outline:medium;
margin-right:10px;
}
.inputtar
{
width:90%;
height:60px;
outline:medium;
}
.inputtest
{
width:70px;
height:24px;
outline:medium;
margin-right:10px;
}
.butom
{
width:80px;
height:36px;
background:#3484ff;
border:0px;
outline:medium;
font-size:16px;
font-weight:bold;
color:#fff !important;
border-radius:4px;
margin:0px 30px;
margin-top:30px;
}
.bor
{
border:0px;
}
/****************************************************************/
.leftimg
{
background-image:url(../img/leftimg.png);
background-repeat:no-repeat;
height:40px;
line-height:35px;
color:#fff;
padding-left:30px;
text-align:left;
position:relative;
left:-45px;
}
.hand
{
cursor:pointer;
text-decoration:none;
height:30px;
width:102px;
font-size:13px;
font-weight:100;
border:1px solid #939393;
background:#fff;
border-radius:0px;
margin:0px;
color:#000;
/*《鼠标双击不被选中及兼容性》*/
-moz-user-select:none;/*火狐*/
-webkit-user-select:none;/*webkit浏览器*/
-ms-user-select:none;/*IE10*/
-khtml-user-select:none;/*早期浏览器*/
}
.information-box
{
    width:600px;
    height:300px;
    border:1px solid #ccc;
    margin:50px auto;
    padding-top:30px;
}

.textcen
{
text-align:center;
}
.textlen
{
text-align:left;
}
.maskbox
{
position:fixed;
top:0px;
z-index:102;
filter:alpha(opacity=50);   
-moz-opacity:0.5;   
-khtml-opacity: 0.5;   
opacity: 0.5;
display:none;
background:#000;   
}
.maskmian
{
width:30%;
height:30%;
position:fixed;
z-index:110;
left:35%;
display:none;
top:30%;
text-align:center;
background:#fff;
}


.maskmiansub
{
width:30%;
height:30%;
position:fixed;
z-index:110;
left:35%;
display:none;
top:30%;
text-align:center;
background:#fff;
}

.maskmianyes
{
width:30%;
height:30%;
position:fixed;
z-index:110;
left:35%;
display:none;
top:30%;
text-align:center;
background:#fff;
}
.txtalig
{
text-align:right;
}
.masktitle
{
height:50px;
width:100%;
background:#3484ff;
}
.masktitle span
{
 
display:block;
position:absolute;
right:16px;
top:4px;
font-size:30px;
color:#fff;
cursor:pointer;
}
.maskmianp
{
margin-top:15%;
}
.gray
{
color:#ccc;
}
.spangtayleft span
{
float:left !important;
}
.hemmin
{
min-height:540px;
}
.yanzheng
{
height:30px;
border:0px;
background:#3484ff;
outline:medium;
width:90px;
color:#fff;
font-weight:bold;
}

.onfloat
{
float:none;
}

#tsContent,#hfContent,#zxContent,#hfContext
{
width:100%;
height:300px;
}
.widcol
{
 color:#f00 !important;
 cursor:pointer;   
}
.newtad 
{
    width:86% !important;
    border:0px !important;
    margin-top:10px;
    position:relative !important;

    }
.newtad td{ border:0px;
            text-align:left;
    } 
.newtad tr
{
    background:#fff !important;
    }
.FileTitle 
{
    width:10%;
    display:block;
    float:left;
    font-size:16px;
    background:#5275FC;
    color:#fff;
    text-align:center;
    line-height:36px;
    }
.Filediv
{
    width:90%;
    margin:0px auto;
    margin-top:25px;
    min-height:200px;
    _height:200px;
    clear:both;
    color:#3385ff !important;
    }
.Filediv a
{
    color:#3385ff !important;
    }
.Filediv a:hover
{
    text-decoration:underline !important;
    }
.trewid
{
    width:10px;
    padding-right:0px !important;
    color:#3385ff !important;    
    }
.pasef
{
    padding-left:0px !important;
    }
.Arch-a, .engin-a, .build-a, .Super-a, .Safety-a {
    position: absolute;
    top: -30px;
    width: 105%;
    left: -2.5%;
    min-height: 690px;
    background: #fff;
}
    .Arch-a .subject-navi, .engin-a .subject-navi, .build-a .subject-navi, .Super-a .subject-navi, .Safety-a .Safety-navi {
        width: 98%;
        padding: 1%;
        float: left;
    }
.Return
{
    position:absolute;
    top:10px;
    right:20px;
    color:#1C92F6;
    border-bottom:1px solid #1C92F6;
    }
/*    ****************/
/*2019-07-02--------------------注册中心网站增加“注册安全工程师”相关需求*/
.track-right-inquiryed a img {
    margin: 3px 0px;
    width: 200px;
    border-radius: 4px;
    height:38px;
}
.track-right-inquiryed a{
    display:block;
    text-align:center;

}
/*2019-07-02--------------------注册中心网站增加“注册安全工程师”相关需求*/